(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[      6497,        177]
NotebookOptionsPosition[      6112,        159]
NotebookOutlinePosition[      6478,        175]
CellTagsIndexPosition[      6435,        172]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"x", ",", "sol"}], "]"}], ";"}], 
  RowBox[{
  "(*", "\:5909\:6570\:306e\:521d\:671f\:5316", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", "0.5"}], ";", 
  RowBox[{"(*", "\:6210\:9577\:7387\:306e\:8a2d\:5b9a", "*)"}], 
  RowBox[{"sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"r", " ", 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}]}]}], "}"}], ",", "x", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "8"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:65b9\:7a0b\:5f0f", 
    RowBox[{"(", 
     RowBox[{"2.1", ".2"}], ")"}], " ", "\:306e3", " ", 
    "\:7a2e\:985e\:306e\:521d\:671f\:5024\:306b\:5bfe\:3059\:308b\:6570\:5024\
\:89e3\:6cd5"}], "*)"}], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", "sol"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "8"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "30"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"t", ",", "x"}], "}"}]}]}], "]"}], 
  RowBox[{
  "(*", "\:6570\:5024\:89e3\:6cd5\:7d50\:679c\:306e\:30b0\:30e9\:30d5\:5316", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.5748427585366163`*^9, 3.574842777350856*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "8.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.574842779032837*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAASmXo0cDphT4OwekVAADwPwRDGnDf
GWQ/ISy1RgcF8D8zn5icsxl0P4xK3AcQCvA/S83Xsp0ZhD9e9iJJJhTwP1dk
972SGZQ/0QPy12Uo8D/dL4dDjRmkP5Th1o0xUfA/oBVPhooZtD+qD7cE/6Pw
P4EIsyeJGcQ/VkVM245O8T9YWaGv8PHUP9jj5Hcy2PI/C/+BXEce3z9csyOC
Q2f0PyVR7ujDi+Q/S/hoFogO9j93zjk/mPTpPxNySZeLAPg/F7QR3gEB7z/G
E8l/3/j5P7biQ8zPPPI/Rx29CURK/D/Cap0bWez0P9EXFiVUxP4/9SY9D61t
9z/6fpdm3KIAQAL5qxAbJfo/TMuSxzAcAkA2/2C2U678P3kJojSQmgNAzIQ0
zsYq/z/UlruUAjAFQB+Q6/mp7gBA/ZeUTA4NB0Dr99/e1TACQNWGNjLy7whA
pOq7yg6OA0BBDwMNHSgLQA4dp+/k5ARAQGZHpA2HDUCMabVmoCQGQL0pJT+/
7A9A9kCr5Gh/B0Cs6DWTaV8RQHQyxLQWwwhAt55T3R3NEkDfrsSL0SEKQLWZ
89BpexRA+2rUmyl6C0An2YU3R0cWQCtBB/5muwxAFLcR4JMYGEBHoiFnsRcO
QGzIIh4OPBpAdx1fIuFcD0DdXJ6o+2YcQCzsVQvXTRBAk6ob+YGzHkATD/AI
xPoQQIR2Hff6syBABL+bryOcEUBdqCJPiRIiQGs0u9kJSxJA1dFq/QGvI0Cr
SWKgvvYSQMJ4fyCyZyVA9esaEOaWE0D8Km5yaCUnQLVTRwOURBRA9ySkUNUx
KUB/SIWftOYUQDlspjQtRStAId1K2KOFFUCaf+/Nh3gtQDo3hJQZMhZAVQuY
s60HMEBcHs/5AdMWQCHkWUQbVzFA9cqN4nCBF0AtXABDwuEyQJgEXnRSJBhA
yeakludxNEAT3rWiAsQYQKYMVK5UGjZABX2BVDlxGUCFIaR9uQ04QACpXq/i
EhpAHbuMhHsHOkBymq+NEsIaQIqvEf6TWjxATnj59w00G0AAAAAAAAA+QD0J
Uus=
     "]], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAASmXo0cDphT4OwekVAAAAQARDGnDf
GWQ/ISy1RgcFAEAzn5icsxl0P4xK3AcQCgBAS83Xsp0ZhD9e9iJJJhQAQFdk
972SGZQ/0QPy12UoAEDdL4dDjRmkP5Th1o0xUQBAoBVPhooZtD+qD7cE/6MA
QIEIsyeJGcQ/VkVM245OAUBYWaGv8PHUP9jj5Hcy2AJAC/+BXEce3z9csyOC
Q2cEQCVR7ujDi+Q/S/hoFogOBkB3zjk/mPTpPxNySZeLAAhAF7QR3gEB7z/G
E8l/3/gJQLbiQ8zPPPI/Rx29CURKDEDCap0bWez0P9EXFiVUxA5A9SY9D61t
9z/6fpdm3KIQQAL5qxAbJfo/TMuSxzAcEkA2/2C2U678P3kJojSQmhNAzIQ0
zsYq/z/UlruUAjAVQB+Q6/mp7gBA/ZeUTA4NF0Dr99/e1TACQNWGNjLy7xhA
pOq7yg6OA0BBDwMNHSgbQA4dp+/k5ARAQGZHpA2HHUCMabVmoCQGQL0pJT+/
7B9A9kCr5Gh/B0Cs6DWTaV8hQHQyxLQWwwhAt55T3R3NIkDfrsSL0SEKQLWZ
89BpeyRA+2rUmyl6C0An2YU3R0cmQCtBB/5muwxAFLcR4JMYKEBHoiFnsRcO
QGzIIh4OPCpAdx1fIuFcD0DdXJ6o+2YsQCzsVQvXTRBAk6ob+YGzLkATD/AI
xPoQQIR2Hff6szBABL+bryOcEUBdqCJPiRIyQGs0u9kJSxJA1dFq/QGvM0Cr
SWKgvvYSQMJ4fyCyZzVA9esaEOaWE0D8Km5yaCU3QLVTRwOURBRA9ySkUNUx
OUB/SIWftOYUQDlspjQtRTtAId1K2KOFFUCaf+/Nh3g9QMDMYTzjqBVAAAAA
AAAAPkBL0RWL
     "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAASmXo0cDphT6Vod4gAAAIQARDGnDf
GWQ/MsIP6ooHCEAzn5icsxl0P9RvygsYDwhAS83Xsp0ZhD+QcbRtOR4IQFdk
972SGZQ/vQXrw5g8CEDdL4dDjRmkP2BSwlTKeQhAoBVPhooZtD+BlxKH/vUI
QIEIsyeJGcQ/BWjySNb1CUBYWaGv8PHUP8dV17NLRAxAC/+BXEce3z8LjTVD
5ZoOQCVR7ujDi+Q/ObrOEOaKEEB3zjk/mPTpP44Vd7FoABJAF7QR3gEB7z/U
ztafp3oTQLbiQ8zPPPI/9dVNB7M3FUDCap0bWez0P9yR0Bs/ExdA9SY9D61t
9z92PuOZSvQYQAL5qxAbJfo/8jBcK0kqG0A2/2C2U678PzUO807YZx1AzIQ0
zsYq/z89YhnfA8gfQB+Q6/mp7gBA/XFvucpJIUDr99/e1TACQCDlqKX1syJA
pOq7yg6OA0BxS8LJFV4kQA4dp+/k5ARAsIw1O0olJkCMabVmoCQGQE3fW2+P
8SdA9kCr5Gh/B0AB3dBcHg8qQHQyxLQWwwhAEm79y6wzLEDfrsSL0SEKQI5m
bbkeuS5A+2rUmyl6C0DcYqRpdbUwQCtBB/5muwxATUkN6G4SMkBHoiFnsRcO
QE4WmpYKrTNAdx1fIuFcD0CjxXa+PE01QCzsVQvXTRBA67/UeqEGN0ATD/AI
xPoQQMQxrHL4DTlABL+bryOcEUCI/LP2zRs7QGs0u9kJSxJAuzog/IKGPUDG
su97mGoSQAAAAAAAAD5APyb8SA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["x", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 8}, {0, 30}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5748427790343437`*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{278, Automatic}, {Automatic, 12}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 1778, 54, 101, "Input"],
Cell[2353, 78, 370, 12, 27, "Output"],
Cell[2726, 92, 3370, 64, 254, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 0xpgU1qwGmG1nBKnHF9TVAaP *)
