(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[      3763,        117]
NotebookOptionsPosition[      3419,        100]
NotebookOutlinePosition[      3784,        116]
CellTagsIndexPosition[      3741,        113]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\:4e00\:610f\:6027\:304c\:3042\:308b\:5834\:5408", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "=", "1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"s", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"Abs", "[", 
            RowBox[{"x", "[", "t", "]"}], "]"}], "^", "\[Alpha]"}]}], ",", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", "x", 
       ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "s"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"t", ",", "\"\<x(t)\>\""}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.574892629851214*^9, 3.574892637359035*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1G0sFAAYB/C749yI+9B1ts52cbfTjqaXeZtTHVPMmDjEuuqWI9ndNJO3
RtOIK3QzVKellnciKUt1COlMOsUyaV4Sc15iXHd2x6k2nufZ/vvv9/H/5XG4
lBgWSyIQCMH/8r9jmuUr29uULsLO7TMyHHmb6N7TVcKUDbTjRHv/0ip6wXrm
6dg0+mqCW1RrDzqL870rLg+tKGcXD1LRFZP5iaGWFmDbIUEIl04Gq84I/AY4
5uAALieZzTIDezUJq9WHSWDD7TjaMS4R/EdfWXrhIAH3sIpdO6Smzl3zyDda
ncWb4BK+h4dPpgEc8zBqdqFiA6yuYVoSFTow0/r50c42LdjKfk6tqV8DS8Jz
79fWroJFPZMDzOJlMOu4KfRDtgZcF986/bZtFpyw3iK8o5gGu2SRoy3Y42Ba
+siesvJh8KhY4tQ80wdOzXAq6i9tAtff9eRXHnl2ctdFV7K/iW5+BNtog3iN
ocPgqeQ+15SccfDv9uDuVNU0uDrviUgsmwVzdA20tHINeOLFASUvfhkccW8q
f1G+Cn5UVaAMKlsDm5+TLpPTteDPorqasBwd+JUN47xesgF2VDjMU4IMYENK
zlaDYBO8aLCj1nqawI8v543YsQn8Xct9PhXs5xDB1MQG3x46Cdzh91rZxjAD
b0kvukdSzcFEytcHzlto94Ck7kCCBdjwo3Gevob2k6jkwTp0oXHGM9eAtmfY
ybQkCtj/rIw7TEOXfIlNkLuhXfqYS1bp6LQIrxLfTPT7XxHeGdnocLPCAo0M
fZ1vPKRSoFVvRqW579B7A9fpyi60cIzaoe1Fr+hPUcWDaFu3l02+E2hRrzoy
4ye6TrBoaplDeyexQhxW0LeIJ/RR6+gheXSFXI9m2F/zVxnRO/8L/BenQCsU

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["\"x(t)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{-3, 3}, {0, 6}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.574892641816854*^9}]
}, Open  ]]
},
WindowSize->{740, 752},
WindowMargins->{{11, Automatic}, {Automatic, 19}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:67082\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 1464, 44, 91, "Input"],
Cell[2039, 68, 1364, 29, 259, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature txTlpIiTZLAyrCwdKoogAhTe *)
